View Issue Details

IDProjectCategoryView StatusLast Update
0000134Poland RebuildingMapapublic2022-09-28 21:18
Reportertentamno Assigned Tomichaleczeq  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.2 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000134: DK11 Wałcz - Piła, brak możliwości spania na parkingu
Description

Na parkingu przy drodze krajowej numer 11 na odcinku Wałcz - Piła nie da się spać (nie ma komunikatu o wyłączeniu silnika i naciśnięcia ENTER).
Nie znalazłem wcześniej zgłoszonego tego błędu dlatego to robię pomimo wersji PR 2.5.2

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file ;[30/08/2022 16:01:59] (sec+0005-0004);22795.8;45.5153;-14514.7;-2.6788;0.0164528
DEV version of mod

Activities

tentamno

2022-08-30 16:04

reporter  

DK11-walcz-pila-parking-A.jpg (193,373 bytes)   
DK11-walcz-pila-parking-A.jpg (193,373 bytes)   
DK11-walcz-pila-parking-B.jpg (119,762 bytes)   
DK11-walcz-pila-parking-B.jpg (119,762 bytes)   

Issue History

Date Modified Username Field Change
2022-08-30 16:04 tentamno New Issue
2022-08-30 16:04 tentamno File Added: DK11-walcz-pila-parking-A.jpg
2022-08-30 16:04 tentamno File Added: DK11-walcz-pila-parking-B.jpg
2022-08-30 16:04 tentamno File Added: DK11-walcz-pila-parking-C.mov
2022-09-16 00:48 michaleczeq Status new => confirmed
2022-09-16 00:48 michaleczeq Target Version => 3.0
2022-09-18 01:03 michaleczeq Target Version 3.0 => 2.5.5
2022-09-28 21:18 michaleczeq Status confirmed => resolved
2022-09-28 21:18 michaleczeq Fixed in Version => 2.5.5
2022-09-28 21:18 michaleczeq Resolution open => fixed
2022-09-28 21:18 michaleczeq Assigned To => michaleczeq